=== debian/control ===
Source: jolicloud-webapp-convore
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-convore
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://convore.com/
Description: Jolicloud web application for Convore
 The Convore web site running in a simple Jolicloud window.
